const messageTypeSender = 'sender';
const messageTypeReceiver = 'receiver';

class Message {
    String id;
    String conversationId;
    String symmetricKey;
    String data;
    String messageType;
    String? decryptedData;
    Message({
        required this.id,
        required this.conversationId,
        required this.symmetricKey,
        required this.data,
        required this.messageType,
        this.decryptedData,
    });
}

class Conversation {
    String id;
    String friendId;
    String recentMessageId;
    Conversation({
        required this.id,
        required this.friendId,
        required this.recentMessageId,
    });
}
